version: '3.8'

services:
  evening_detective:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "8080:8080"
      - "8090:8090"
      - "8100:8100"
      - "8110:8110"
      - "8120:8120"
    volumes:
      - data:/data

volumes:
  data:
